.breadcrumbs {
    background: #18161b;
    position: relative;
}
.breadcrumbs a,
.breadcrumbs span {
    color: #a5a5a5;
    transition: 0.2s;
}
.breadcrumbs a:hover {
    color: #fff;
}
.breadcrumbs p {
    color: #fff;
}
.card {
    margin-bottom: 80px;
}
.card > .wrapper {
    display: flex;
    flex-direction: column;
}
.card .photo {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    background: #18161b;
    position: relative;
    padding: 20px 0 40px;
}
.card .photo::before,
.card .photo::after,
.breadcrumbs::before,
.breadcrumbs::after,
.card .info::before,
.card .info::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: calc((100vw - 1287px) / 2);
    background: #18161b;
}
.card .photo::before,
.breadcrumbs::before,
.card .info::before {
    right: 100%;
}
.card .photo::after,
.breadcrumbs::after,
.card .info::after {
    left: 100%;
}
.card .photo .mini-photo {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px;
    max-width: 100px;
    width: 20%;
}
.card .photo .mini-photo .item {
    position: relative;
    cursor: pointer;
}
.card .photo .mini-photo .item:last-child {
    margin-bottom: 0;
}
.card .photo .mini-photo .item::after {
    content: '';
    display: block;
    margin-top: 120%;
}
.card .photo .mini-photo .item::before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 1;
}
.card .photo .mini-photo .item.selected::before {
    display: flex;
}
.card .photo .mini-photo img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card .photo .product-slider {
    margin-bottom: 0;
    padding: 0 25px;
    max-width: 458px;
}
.card .photo .product-slider:not(.zoom) {
    margin-right: 100px;
}
.card .photo .product-slider .item {
    width: 100%;
    max-width: 100%;
}
.card .photo .product-slider .item:hover {
    cursor: url(/resource//site/images/search.cur), pointer;
}
.card .photo .product-slider .arrow-l,
.card .photo .product-slider .arrow-r {
    top: calc(50% - 24px);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
.card .photo .product-slider .arrow-l {
    left: 3px;
    right: unset;
}
.card .photo .product-slider .arrow-r {
    right: 3px;
}
.card .photo .product-slider .arrow-l span::before,
.card .photo .product-slider .arrow-r span::before {
    color: #2e2b34;
}
.product-slider .bubles div {
    border: 1px solid #a5a5a5;
}
.product-slider .bubles div:hover,
.product-slider .bubles div.selected {
    background: #a5a5a5;
}
.card .photo .product-slider.zoom .item:hover {
    cursor: unset;
}
.card .photo .product-slider.zoom {
    position: fixed;
    top: 40px;
    z-index: 100;
    max-width: max-content;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0 30px;
}
.card .photo .product-slider.zoom::before {
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.9);
    z-index: 98;
    max-width: 100%;
}
.card .photo .product-slider.zoom .slider {
    order: 2;
    z-index: 99;
}
.card .photo .product-slider.zoom .items {
    max-width: max-content;
    max-height: 90vh;
    margin: 0 auto 16px;
}
.card .photo .product-slider.zoom .items .item::before {
    display: none;
}
.card .photo .product-slider.zoom .items .item img {
    position: static;
    max-height: unset;
}
.card .photo .product-slider.zoom .arrow-l,
.card .photo .product-slider.zoom .arrow-r {
    z-index: 100;
}
.card .photo .product-slider.zoom .arrow-l {
    left: 3px;
}
.card .photo .product-slider.zoom .arrow-r {
    right: 3px;
}
.card .photo .product-slider.zoom .bubles {
    display: none;
}
.card .photo .product-slider.zoom .close {
    display: flex;
    position: absolute;
    top: 0;
    right: 30px;
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 100;
}
.card .photo .product-slider.zoom .close::before {
    content: '\e908';
    font-family: 'icon';
    color: #fff;
    font-size: 16px;
}
.card .info {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 80px 20px 20px 30px;
    background: #f7f7f7;
    position: relative;
}
.card .info::before,
.card .info::after {
    background: #f7f7f7;
}
.card .info h1 {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 28px;
    line-height: 34px;
    font-weight: 400;
    letter-spacing: 0.6px;
    margin-bottom: 50px;
    text-transform: uppercase;
    text-align: center;
}
.card .info .price {
    justify-content: flex-start;
    margin-bottom: 30px;
}
.card .info .price span {
    font-size: 38px;
    line-height: 42px;
}
.card .info .custom {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    margin-bottom: 40px;
}
.card .info .custom .size {
    width: 100%;
    max-width: 260px;
    min-width: 180px;
}
.card .info .custom .size p,
.card .info .custom .composition p {
    color: #121212;
    line-height: 22px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
}
.card .info .custom .size form {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
    grid-auto-rows: 50px;
    grid-gap: 15px;
    margin-bottom: 40px;
}
.card .info .custom .size form .radio-box input {
    display: none;
}
.card .info .custom .size form .radio-box label  {
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    width: 100%;
    height: 100%;
    border: 1px solid #ebebeb;
    box-shadow: 0 0 40px 40px #ebebeb inset, 0 0 0 0 #ebebeb;
    margin-right: 6px;
    cursor: pointer;
    transition: 0.2s;
    user-select: none;
}
.card .info .custom .size form .radio-box label::before,
.card .info .custom .size form .radio-box label::after {
    display: none;
}
.card .info .custom .size form .radio-box input[type=radio]:checked + label {
    border: 1px solid #2e2b34;
    box-shadow: 0 0 6px 0 #ebebeb inset, 0 0 6px 4px #ebebeb;
}
.card .info .custom .size .items .all {
    grid-column: 1/-1;
}
.card .info .custom .col {
    display: flex;
    border: 1px solid #2e2b34;
    width: 100px;
    margin: 0 auto;
}
.card .info .custom .col span {
    width: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    user-select: none;
}
.card .info .custom .col .minus {
    border-right: 1px solid #2e2b34;
    cursor: pointer;
}
.card .info .custom .col .plus {
    border-left: 1px solid #2e2b34;
    cursor: pointer;
}
.card .info .custom .col .minus::before,
.card .info .custom .col .plus::before {
    font-family: 'icon';
    color: #2e2b34;
    font-size: 16px;
}
.card .info .custom .col .minus::before {
    content: '\e92b';
}
.card .info .custom .col .plus::before {
    content: '\e92a';
}
.card .info .availability {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}
.card .info .availability .available,
.card .info .availability .not-available {
    color: #9ec08d;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 20px;
}
.card .info .availability .not-available {
    color:#ce2d2b;
}
/* .card .info .availability span.add {
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 40px;
    margin-bottom: 20px;
} */
.card .add {
    width: 215px;
    margin-bottom: 40px;
}
.card .add:disabled,
.card .add:disabled:hover {
    background: #cbcbcb;
    border: 1px solid #cbcbcb;
    cursor: no-drop;
}
.card .specifications {
    margin-bottom: 20px;
    min-height: 200px;
}
.card .specifications .titles {
    display: flex;
    justify-content: flex-start;
    border-bottom: 2px solid #dbdbdb;
}
.card .specifications .titles .title {
    color:#a5a5a5;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
    padding: 10px 30px;
    cursor: pointer;
    transition: 0.2s;
    position: relative;
    transition: 0.2s 0.1s;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
}
.card .specifications .titles .title::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 0;
    height: 2px;
    background: #2e2b34;
    transition: 0.35s;
}
.card .specifications .titles .title.selected::before {
    width: 100%;
}
.card .specifications .titles .title.selected {
    color: #2e2b34;
}
.card .specifications .content {
    display: none;
    grid-template-columns: repeat(1, 1fr);
    padding: 20px 0;
}
.card .specifications .content.selected {
    display: grid;
}
.card .specifications .content:last-child .item {
    display: flex;
    justify-content: space-between;
    padding: 8px 0;
    border-bottom: 1px dotted #2e2b34;
}
.last {
    margin-bottom: 120px;
}
.last h2 {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    line-height: 34px;
    font-weight: 400;
    letter-spacing: 0.6px;
    margin-bottom: 40px;
    text-transform: uppercase;
    text-align: center;
}
.last .product-slider .slider {
    padding-bottom: 72px;
    overflow: auto;
}
.last .product-slider .slider::-webkit-scrollbar-track {
    background: linear-gradient(to top, rgba(255, 255, 255, 0.001) 25%, #e9e7e7ea 30%, rgba(255, 255, 255, 0.001) 65%, rgba(255, 255, 255, 0.001) 100%);
    margin-right: 0;
}
.last .product-slider .arrow-l,
.product-slider .arrow-r {
    bottom: -22px;
}
@media screen and (max-width: 1280px) {
    .card .photo::before,
    .card .photo::after,
    .card .info::before,
    .card .info::after {
        width: 20px;
    }
    .breadcrumbs::before,
    .breadcrumbs::after {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .card .photo .product-slider:not(.zoom) {
        margin-right: 7vw;
    }
}
@media screen and (max-width: 578px) {
    .breadcrumbs a {
        font-size: 13px;
    }
    .breadcrumbs p {
        font-size: 12px;
    }
    .card .photo {
        padding-top: 0;
    }
    .card .photo::before,
    .card .photo::after,
    .card .info::before,
    .card .info::after {
        width: 10px;
    }
    .card .photo .mini-photo {
        display: none;
    }
    .card .photo .product-slider {
        padding: 0;
    }
    .card .photo .product-slider:not(.zoom) {
        margin-right: 0;
    }
    .card .photo .product-slider .arrow-l,
    .card .photo .product-slider .arrow-r {
        top: calc(50% - 37px);
        background: rgba(255, 255, 255, 0.6);
        height: 74px;
        min-height: 74px;
    }
    .card .photo .product-slider .arrow-l {
        left: 0;
        border-radius: 0 20px 20px 0;
    }
    .card .photo .product-slider .arrow-r {
        right: 0;
        border-radius: 20px 0 0 20px;
    }
    .card .photo .product-slider.zoom {
        padding: 0;
    }
    .card .photo .product-slider.zoom .items {
        height: unset;
        max-width: 100%;
    }
    .card .photo .product-slider.zoom .close {
        right: 0;
    }
    .card .info {
        padding: 50px 0 20px;
    }
    .card .info h1 {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .card .info .custom {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .card .info .custom .size {
        margin-right: 0;
        margin-bottom: 40px;
    }
    .card .info .price span {
        font-size: 30px;
    }
    .card .add:hover:after {
        transform: scale(1,3);
    }
}